.icon-product {
    background: $blue-dark;
    border: 3px solid $blue-dark;
    color: $navbar-inverse-link-hover-color;
    width: 50px;
    height: 50px;
    margin-bottom: 0;
    span {
        font-size: 1rem;
        padding: 0px 10px;
        line-height: 1.1;
    }
    [class^="adi-"],
    [class*=" adi-"] {
        font-size: 30px;
        padding: 0 0;
    }
    .fa {
        display: table-cell;
        font-size: 20px;
    }
    &_submenu {
        width: 85px;
        height: 85px; 
        text-align: center;
        [class^="adi-"],
        [class*=" adi-"] {
            color: #fff;
            font-size: 80px;
            color: $blue-light;
        }
        & + p {
            color: #fff;
        }
        &:hover {
            background: $blue-light;
            & span {
                color: $blue-dark;
            }
        }
    }
    &.en-stock {
        background: darken($orange, 2%);
        border: none;
        left: 170px;
        span {
            line-height: 0.9;
        }
    }
}
